<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-necomdimit</identifier>
<title>Перечень некоммерческих организаций, получивших поддержку от органов власти города Димитровград</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20161025</created>
<modified>20161025</modified>
<subject>Рынок труда, Рынок труда</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7302011562-necomdimit/data-20161025T103955-structure-20161025T103955.xml</source>
<created>20161025T103955</created>
<provenance>Перечень некоммерческих организаций, получивших поддержку от органов власти города Димитровград</provenance>
<valid>20161025</valid>
<structure>20161025T103955</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7302011562-necomdimit/structure-20161025T103955.xsd</source>
<created>20161025T103955</created>
</structureversion></structure>
<publisher>
<name>Кенс Владимир Анатольевич</name>
<phone>8-842-352-44-66</phone>
<mbox>kens@dimitrovgrad.ru</mbox>
</publisher>
</meta>